Subject: PWG-ANNOUNCE> Slides for WIMS-CIM and PDM WG sessions at F2F Monday

From: <[email-masked]>
Date: Sat, 7 Jul 2007 10:45:07 -0500

Posted slides for these sessions.  

ftp://ftp.pwg.org/pub/pwg/general/presentations/PWGqtly200707_WIMS-CIM_s
tatus_v01.pdf
ftp://ftp.pwg.org/pub/pwg/general/presentations/PWGqtly200707_Proj&DispM
gt_status_v01.pdf

rick

----------------------
Richard_Landau(at)dell(dot)com, Stds & System Mgt Architecture, CTO
Office
+1-512-728-9023, One Dell Way, RR5-3, MS RR5-09, Round Rock, TX 78682